	.used-license-info {
		box-sizing: border-box;
		width: 100%;
		margin: 45px 0 30px;
		padding: 8px 0 8px 22px;
		border-left: 6px solid #d00000;
	}

	.used-license-info h3 {
		margin: 0 0 14px;
		padding: 0;
		border: 0;
		background: none;
		color: #222;
		font-size: 20px;
		font-weight: bold;
		line-height: 1.5;
	}

	.used-license-info ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.used-license-info li {
		position: relative;
		margin: 0;
		padding: 5px 0 5px 19px;
		border: 0;
		color: #333;
		font-size: 15px;
		line-height: 1.7;
	}

	.used-license-info li::before {
		content: "";
		position: absolute;
		top: 14px;
		left: 1px;
		width: 5px;
		height: 5px;
		border-radius: 50%;
		background: #d00000;
	}

	.used-license-info strong {
		font-size: 16px;
		font-weight: 700;
		letter-spacing: .03em;
	}

	@media screen and (max-width: 767px) {
		.used-license-info {
			margin: 35px 0 25px;
			padding-left: 16px;
			border-left-width: 5px;
		}

		.used-license-info h3 {
			font-size: 18px;
		}

		.used-license-info li {
			font-size: 14px;
		}
	}